Bug 12978 - Beta2 graphical installation failure
Summary: Beta2 graphical installation failure
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-24 04:12 UTC by Paul Sery
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 18:59:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Sery 2000-06-24 04:12:43 UTC
The graphical install system fails on my HP Pavilion 6635. The computer
uses an Intel 810 video card. The error message is:

...
Unable to load agpgart
...
Add screen/screen init failed

{the computer then reboots}

Beta2 installs on the same computer when the text mode is used.

Comment 1 Michael Fulbright 2000-07-13 18:59:54 UTC
You will need to install using the text mode installer, then apply the kernel
errata for 6.2 which fixes this.


Note You need to log in before you can comment on or make changes to this bug.